@media (min-width: 768px) and (max-width: 1200px) {
.login-content .heading h2 {
	font-size:16px;
	}
}
@media (max-width: 1200px) {
.table th, .table td {
	padding:8px;
	}
}
@media (max-width: 1120px) {
	
	}
@media (min-width: 767px) {
.banner>div:hover img {
	transform: scale(1.1,1.1); 
	-o-transform: scale(1.1,1.1);
	-moz-transform: scale(1.1,1.1);
	-webkit-transform: scale(1.1,1.1);
	}
.banner>div:hover h1 {
	color:#313131;
	}
}
@media (min-width: 766px) and (max-width: 1196px) {
}
@media (min-width: 980px) and (max-width: 1199px) {
.fluid_container {
    width: 626px;
}
.header-modules .banner > div {
    margin: 0 0 0 3px;
}
#search {
    top: 60px;
    right: 0px;
	bottom:auto;
}
#search input {
    background-color: #f8f8f8;
    border: 3px solid #dbddd9;
	border-radius:3px;
	color:#000000;
}
#search .button-search i {color:#dbddd9;}
.box .box-content .box-product ul li .inner {
    padding: 0 20px;
    text-align: center;
}
}
/******************************************************/
@media (min-width: 768px) and (max-width: 979px) {
footer {
    margin-top: 10px;
    padding-top: 20px;
}
.box .box-content .box-product ul li.last_line {
    margin-bottom: 0px;
}
.box .box-content .box-product ul li .inner {
    padding: 0 4px;
}
.box-product .name a {
    font-size:13px;
}
.box .box-content .box-product ul li .price .price-old, .box-product .price .price-new {
    display:block;
	text-align:center;
	margin:0;
}
.fluid_container {
    width: 481px;
}
.camera_caption > div {
    font-size: 18px;
    line-height: 24px;
    padding-bottom: 14px;
    padding-left: 20px;
    padding-top: 8px;
}
.header-modules .banner .s-desc div {
	font-size: 18px;
	line-height:24px;
	padding-top:8px;
	padding-bottom:14px;
}
#search {
    top: 60px;
    right: 0px;
	bottom:auto;
}
#search input {
    background-color: #f8f8f8;
    border: 3px solid #dbddd9;
	border-radius:3px;
	color:#000000;
}
#search .button-search i {color:#dbddd9;}
.login-content .form-horizontal .control-label{
	max-width:100%;
	text-align:left;
	}
.login-content .form-horizontal .controls{
	margin-left:0px;
	}
.related {
		padding: 0 88px
	}
.product-filter .display {
	clear:both;
	float:none
	}
footer .icon-phone {display:none;}
.login-content .heading h2 {
	font-size:13px;
	}
.login-content .heading i {
	font-size:20px;
	}
}
/******************************************************/
@media (max-width: 980px) {
#menu {display:none;}
#menu-gadget {display:block;}
.product-grid .cart, .box .box-product .cart {
	float:none;
	}
.wishlist a, .compare a {
	margin:10px 10px 0 0
	}
.preview .cart { margin-right:5px;}
.preview .wishlist a, .preview .compare a { margin:0 5px;}
.product-list .wishlist a, .product-list .compare a {
	margin:0px 0px 0 10px
	}
}
/**********************************************/
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px)
and (orientation:landscape) { 
#full_gallery {display:block;}
#default_gallery {display:none;}
.box .box-content .box-product ul li:hover .quick-view-button {display:none !important; visibility:hidden; }
}
/**********************************************/
@media (max-width: 767px) {
#currency { display:none;}
.header-modules .banner { display:none;}
.fluid_container {
    width: 100%;
}
#cart .heading span.link_a i.icon-shopping-cart{
	font-size:26px;
	margin-left:18px;
	}
#cart .heading span.link_a {
	line-height:52px;
	border-radius:0;
	padding:0;
	}
#cart .heading span.link_a:hover i { color:#f26522;}
#cart .heading span.link_a i { color:#FFF;}
header #cart.active .content {
	top:52px;
	right:7px;
	}
#page { margin:0 auto; box-shadow:none}

aside #compare {
	display:none !important;
	}
#full_gallery {
	display:block;
	}
#default_gallery {
	display:none;
	}
.tabs .tab-heading:hover {
	cursor:pointer;
	}
.tabs .tab-content {
	display:none;
	}
#content {
	float:right;
	margin-bottom:20px;
	}
.box {margin-bottom:10px; padding-bottom:0;}
#column-right .box .box-heading, #column-left .box .box-heading {
	margin-bottom:30px;
	}
.product-grid .name {
	height:auto;
	}
.product-list .description {
	display:none;
	}
.product-info h1 {display:none;}
.product-info h1.view {display:block;}
.product-filter .display {display:none;}
#content .box {margin-bottom:5px;}
.box .box-heading {margin-bottom:15px;}
.box .box-content .box-product ul li:hover .quick-view-button {display:none !important; visibility:hidden; opacity:0}
#compare-total, .cart-button .compare  {
	display:none;
	}
#content .box-product li {
	border-bottom:1px dotted #D7D7D7;
	margin-bottom:25px;
	padding-bottom:25px;
	}
#content .box-product li:last-child {
    border-bottom:none;
	margin-bottom:0px;
	padding-bottom:0px;
}
.cart-button > div.wishlist {display:none;} 
.box-product .name {
	margin:10px 0
	}
footer > div.container {display:none;}
footer > div.poweredBox { display:block;}
footer {padding:0;}
#powered {margin-top:0; padding:20px 0px;}
#powered .paypalBox {
    top: 15px;
}
header #logo {margin:78px 0 29px 0px}
.cart-position {
  position:fixed;
  top:0;
  right:7px;
  margin:0;
  z-index:105;
  }
/*********************** box product *************************/
#content .box-product  .image2{
	float:left;
	width:30%;
	margin:0;
	}
#content .box-product .inner {
	width:58%;
	float:left;
	margin-left:30px;
	text-align:left;
	padding:0;
	}
/*********************** search *************************/
#search {
	position:fixed;
	top:50px;
	left:0px;
	z-index:101;
	display:none;
	width:100%;
	margin:0;
	z-index:10;
	}
#search .inner {
	padding:4px 5px;
	background-color:#4a4a4a;
	overflow:hidden;
	position:relative;
	}
#search input {
	width:100%;
	max-width:none;
	border-radius:4px;
	box-shadow:inset 0 0 11px rgba(0,0,0,0.22);
	height:44px;
	padding:10px 40px 10px 10px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box
	}
#search .button-search {
	position:absolute;
	top:7px;
	right:10px;
	background-image:none;
	color:#fff;
	background:#FF6F28;
	border-color:#FF6F28;
	}
#search .button-search:hover {color:#7e7e7e}
#search .button-search:hover i {color:#FFFFFF;}
/******************* Cart *******************************/
.cart-position #cart .heading span.link_a b, .cart-position #cart .heading span.link_a #cart-total, .cart-position #cart .heading span.link_a i.icon-angle-down {display:none;}
.cart-position{
	min-width:100px;
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.26);
	}
.cart-position #cart .heading span.link_a #cart-total2 {
	background:url(../image/cart-total2.png) no-repeat left top;
	display:block;
	position:absolute;
	top:14px;
	left:62px;
	height:22px;
	line-height:20px;
	width:30px;
	text-align:center;
	overflow:hidden;
	font-weight:600;
	color:#FFF;
	}
header #cart.active .content {
	display: block;
	}
.toprow-1 .cart-position {display:block; margin:0;}
/*******************************************************/
.span3 .box-content {display:none;}
.box-heading:hover {
	cursor:pointer;
	}
.box-heading i {
	float:right;
	line-height:30px;
	color:#FFFFFF}
aside .box-product .name {height:auto !important; margin:5px 0}
/*************************swipe menu***************************/
.swipe-control i {font-size:26px; color:#7e7e7e; line-height:50px;}
.swipe-control:hover i {text-decoration:none;}
.swipe-control {
    display: block;
    height: 52px;
    width: 64px;
    z-index: 100;
    text-align:center;
    border-right:1px solid #000;
    float:left;
}
body #page {
	height:100%
	}

body.ind div.shadow{
	left:0;
	top:0;
	display:block;
	width:100%;
	height:100%;
	position:absolute;
	background-color:#000;
	z-index:99;
	opacity:0.5
	}
body.ind #page {
    margin-left: 237px;
	width:100%;
	position:fixed;
    left:0;
    top:0;
	z-index:2
	}
body #body .swipe .swipe-menu{
	background-color: #323232;
	height:100%;
	overflow:scroll;
	
	}
body #body .swipe {
	display:none;
	}
body.ind #body .swipe {
	display:block;
	background-color:#323232;
	position:fixed;
	color:#fff;
	width:237px;
	top:50px;
	left:0px;
	z-index:100;
	overflow:hidden;
	z-index:101;
	}
header .toprow {display:none;}
header .toprow-1 {display:block;}

/********************************************/
#livesearch_search_results {
	display:none !important; 
	}
/************************************ product list ****************************************************/
.product-list ul li .image {
	width:30%;
	float:left;
	}
.product-list ul li .left {
	width:65%;
	float:left;
	margin-left:5%;
	}
/********************************  product grid ***********************************************************/
.product-grid ul li {
	overflow:hidden;
	}
.product-grid ul li .image {
	width:29%;
	float:left;
	}
.product-grid ul li .left {
	width:65%;
	float:left;
	margin-left:5%;
	}
.product-grid ul li .left .name { padding-bottom:15px;}
.product-grid ul li .left .price { padding-bottom:5px;}

/************************************** box-category ********************/
.box-product.box-subcat li {
	height:auto !important;
	overflow:hidden;
	}
.box-product.box-subcat li .image {
	float:left;
	width:30%;
	max-width:170px;
	}
.box-product.box-subcat li .name {
	width:65%;
	float:left;
	margin-left:5%;
	}  

/********************************************************/
.order-list .order-info {
	text-align:left;
	}
.order-content{
	padding-top:0;
	}
.order-content>div>div {
	margin-top:20px;
	}
}
/******************************************************/
@media (max-width: 555px) {
.content-border h2{
	margin-bottom:20px;
	}
.content-border {
	border:0;
	padding:0px;
	margin-bottom:0px;
	}
.checkout .checkout-product .table td {
	font-size:12px !important;
	padding:4px 2px !important;
	}
.product-list .cart-button {
	position:static;
	float:none;
	margin:10px 0 0 0
	}
.shop-cart .table.table-bordered {
	border:0
	}
.shop-cart .table {display:block;width:100%}
.shop-cart .table thead {display:none;}
.shop-cart .table tbody {
	display:block;
	border:0;
	}
.shop-cart .table tbody tr {
	display:block;
	margin-bottom:30px; 
	border:1px solid #d7d7d7;
	border-bottom:0;
	}
.shop-cart .table tbody td {
	display:block;
	text-align:center;
	border:0;
	border-bottom:1px solid #d7d7d7;
	}
  }
/******************************************************/
@media (min-width: 1200px) {
.login-content .form-horizontal .control-label{
	max-width:100px
	}
.login-content .form-horizontal .controls{
	margin-left:120px;
	}
}
/******************************************************/
@media (max-width: 515px) {
img#captcha {
	margin-left:0px;
	}

#content .box-product .inner { margin-left:20px;}
#content .box-product .inner .name { margin-top:0px;}
}
/******************************************************/
@media (max-width: 410px) {
.product-info .review img {
	margin-bottom:10px;
	float:none;
	}
.product-info .review .btn-rew {
	float:none;
	}
.product-filter .sort {
	float:none;
	}
.product-filter .limit {
	float:none;
	margin:10px 0 0 0;
	}
}
@media (max-width: 480px) {
.checkout .checkout-product .table td {
	font-size:10px !important;
	padding:4px 2px !important;
	}
#confirm .name a  {
    font-size: 12px !important;
}
  }
@media (max-width: 979px) {
.product-filter .product-compare {
	margin-top:2px;
	}
/************************* table wishlist ****************/
.wishlist-product .table.table-bordered {
	border:0;
	}
.wishlist-product .table thead{
	display:none;
	}
.wishlist-product .table tbody{
	display:block;
	border:0
	}
.wishlist-product .table tr {
	display:block;
	margin-bottom:30px;
	border:1px solid #d7d7d7;
	border-bottom:0;
	}
.wishlist-product .table td {
	display:block;
	border:0;
	border-bottom:1px solid #d7d7d7
	}
}
/******************************************************/
@media (max-width: 372px) {
a.button-prod {margin-left:0;}
	}
@media (max-width: 440px) {
#powered .paypalBox {
    display:none;
}
#powered {
    margin-top: 0;
    padding: 20px 10px;
	text-align:center;
}
.login-content .heading i {
	font-size:30px;
	}
.login-content .heading h2 {
	font-size:13px;
	}
.checkout-content {
	padding:10px
	}
header #cart.active .content {
	height:250px;
	overflow:hidden;
	}
header #cart.active .content .content-scroll {
	height:100%;
	overflow:scroll;
	webkit-overflow-y:scroll
	}
.cart-bottom .buttons .center {text-align:right;}
.banner .s-desc  {top:8px; font-size:12px;}
.banner .s-desc h1 {font-size:18px;}
.banner .s-desc h2 {font-size:13px;}
}
@media (max-width: 620px) {
.camera_caption > div {
    font-size: 18px;
    line-height: 24px;
    padding-bottom: 14px;
    padding-left: 20px;
    padding-top: 13px;
}
}
@media (max-width: 490px) {
.camera_caption > div {
    font-size: 13px;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:15px;
	line-height:21px;
}
}
@media (max-width: 400px) {
.camera_caption > div {
    display:none;
}
}

/* ************************************************************************************************
CONTENT BANNERS RESPONSIVE STYLE
************************************************************************************************ */

@media (min-width: 980px) and (max-width: 1199px) {
#content .banner .boxDiv {
    width: 307px;
}
#content .banner .s-desc > div {
    padding: 17px 20px 10px;
}
#content .banner .s-desc p {
    font-size: 12px;
    line-height: 18px;
}
#content .banner .s-desc h1 {
    color: #010101;
    font-size: 16px;
    font-weight: 600;
    line-height: 20px;
    text-transform: none;
	padding-right:45px;
}
#content .banner .s-desc h1:after {
	background: url("../image/icon-chevron-right.png") no-repeat scroll 12px center #C7C7C7;
    border-radius:17px;
    height: 35px;
    margin-top: -17px;
    width: 35px;
}
}
@media (min-width: 768px) and (max-width: 979px) {
#content .banner .boxDiv {
    width: 235px;
}
#content .banner .s-desc > div {
    padding: 10px 15px 10px;
}
#content .banner .s-desc p {
    font-size: 11px;
    line-height: 15px;
}
#content .banner .s-desc h1 {
    font-size: 13px;
    line-height: 20px;
	padding-right:40px;
	margin-bottom:5px;
}
#content .banner .s-desc h1:after {
	background: url("../image/icon-chevron-right.png") no-repeat scroll 9px center #C7C7C7;
    border-radius:15px;
    height: 30px;
    margin-top: -15px;
    width: 30px;
}
}
@media (min-width: 370px) and (max-width: 767px) {
#content .banner { text-align:center;}
#content .banner .boxDiv {
    width: 32%;
	display:inline-block;
	margin-left:3px;
	margin-right:3px;
}
#content .banner .s-desc > div {
    padding: 25% 15px 10px;
}
#content .banner .s-desc p {
    display:none;
}
#content .banner .s-desc h1 {
    font-size: 13px;
    line-height: 20px;
	padding-right:40px;
	margin-bottom:5px;
}
#content .banner .s-desc h1:after {
	background: url("../image/icon-chevron-right.png") no-repeat scroll 9px center #C7C7C7;
    border-radius:15px;
    height: 30px;
    margin-top: -15px;
    width: 30px;
}
}
@media (min-width: 490px) and (max-width: 619px) {
#content .banner .boxDiv {
	margin-left:2px;
	margin-right:2px;
}
#content .banner .s-desc > div {
    padding: 18% 15px 10px;
}
}
@media (min-width: 370px) and (max-width: 489px) {
#content .banner .boxDiv {
	margin-left:1px;
	margin-right:1px;
}
#content .banner .s-desc > div {
    padding: 13% 8px 10px;
}
#content .banner .s-desc h1 { padding:0; margin:0;}
#content .banner .s-desc h1:after {
    display:none;
}
}
@media (max-width: 369px) {
#content .banner .boxDiv { width:100%;}	
#content .banner .s-desc > div {
    padding: 8% 8% 10px;
}
#content .banner .s-desc p {
    font-size: 11px;
    line-height: 15px;
}
#content .banner .s-desc h1 {
    font-size: 13px;
    line-height: 20px;
	padding-right:40px;
	margin-bottom:5px;
}
#content .banner .s-desc h1:after {
	background: url("../image/icon-chevron-right.png") no-repeat scroll 9px center #C7C7C7;
    border-radius:15px;
    height: 30px;
    margin-top: -15px;
    width: 30px;
}
}